/* xl - DESKTOP STYLES */ 
/* Remove background icons */
.icon.beds, 
.icon.bath, 
.icon.parking {
    background: none !important;
    padding-left: 0 !important;
}

/* Directly replace the icons with text */
.icon.beds::before {
    content: "Bedrooms: " !important;
    font-weight: bold;
    display: inline;
}

.icon.bath::before {
    content: "Bathrooms: " !important;
    font-weight: bold;
    display: inline;
}

.icon.parking::before {
    content: "Parking Spaces: " !important;
    font-weight: bold;
    display: inline;
}

